<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:composite="http://java.sun.com/jsf/composite">

    <composite:interface>
        <composite:attribute name="styleClass"/>
        <composite:attribute name="title"/>
    </composite:interface>

    <composite:implementation>
            <span class="#{cc.attrs.styleClass}" title="#{cc.attrs.title}">
                <composite:insertChildren/>
            </span>
    </composite:implementation>
</html>